Skip to content
This repository

Software Related to HSH

HSH Prerequisites

These programs are required to build or use HSH.

Compilers / Interpreters

HSH requires GHC 6.6 or above. Due to GHC design limitations, HSH is not compatible with ghci or the GHC threaded runtime.

Hugs does not provide an interface to fork(), which is necessary for HSH to work. HSH is therefore not compatible with Hugs.

Requisite Libraries

You need all of these to build HSH.

Library Download Locations
FilePath project homepage
hslogger hslogger:
MissingH missingh:
Something went wrong with that request. Please try again.